<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'hr', version '3.1'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Potrebno je posvetiti pažnju aktivnosti: {$a}';
$string['alwaysshowall'] = 'Uvijek prikaži sve';
$string['collapseall'] = 'Sažmi sve popise e-kolegija';
$string['configotherexpanded'] = 'Ako je omogućeno, kategorija Ostali e-kolegiji će zadano biti proširena, osim ako je to zaobiđeno u korisničkim postavkama.';
$string['configpreservestates'] = 'Ako je omogućeno, stanje sažeto/prošireno koje korisnik postavi će biti pohranjeno i korišteno svaki put.';
$string['course_overview:addinstance'] = 'Dodaj novi blok Pregled e-kolegija';
$string['course_overview:myaddinstance'] = 'Dodaj novi blok Pregled e-kolegija na stranicu Moja naslovnica';
$string['defaultmaxcourses'] = 'Zadani najveći broj e-kolegija';
$string['defaultmaxcoursesdesc'] = 'Najveći broj e-kolegija koji će biti prikazani u bloku Pregled e-kolegija. 0 će prikazati sve e-kolegije';
$string['expandall'] = 'Proširi sve popise e-kolegija';
$string['forcedefaultmaxcourses'] = 'Obvezatno koristi ovaj najveći broj e-kolegija';
$string['forcedefaultmaxcoursesdesc'] = 'Ako je ovo postavljeno, korisnik neće moći promijeniti svoju postavku';
$string['fullpath'] = 'Sve kategorije i potkategorije';
$string['hiddencoursecount'] = 'Imate {$a} skriveni e-kolegij';
$string['hiddencoursecountplural'] = 'Imate {$a} skrivenih e-kolegija';
$string['message'] = 'poruka';
$string['messages'] = 'poruke';
$string['moveafterhere'] = 'Premjesti e-kolegij {$a->movingcoursename} iza e-kolegija {$a->currentcoursename}';
$string['movecourse'] = 'Premjesti e-kolegij: {$a}';
$string['movecoursehere'] = 'Ovdje premjestite e-kolegij';
$string['movetofirst'] = 'Premjesti e-kolegij {$a} na vrh';
$string['movingcourse'] = 'Premještate e-kolegij {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Nema';
$string['numtodisplay'] = 'Broj e-kolegija koji će biti prikazani:';
$string['onlyparentname'] = 'Samo nadređena kategorija';
$string['otherexpanded'] = 'Ostali e-kolegiji prošireni';
$string['pluginname'] = 'Pregled e-kolegija';
$string['preservestates'] = 'Sačuvaj stanje proširenosti';
$string['shortnameprefix'] = 'Uključuje {$a}';
$string['shortnamesufixprural'] = '(i {$a} drugih)';
$string['shortnamesufixsingular'] = '(i {$a} drugi)';
$string['showcategories'] = 'Kategorije za prikaz';
$string['showcategoriesdesc'] = 'Trebaju li se kategorije e-kolegija prikazati ispod svakog e-kolegija?';
$string['showchildren'] = 'Prikaži podređene e-kolegije';
$string['showchildrendesc'] = 'Trebaju li podređeni koliegiji biti prikazani unutar naziva glavnog e-kolegija';
$string['showwelcomearea'] = 'Prikaži prostor dobrodošlice';
$string['showwelcomeareadesc'] = 'Prikaži prostor dobrodošlice iznad popisa e-kolegija?';
$string['view_edit_profile'] = '(Pregledajte i uredite svoj profil.)';
$string['welcome'] = 'Dobro došli, {$a}';
$string['youhavemessages'] = 'Imate {$a} nepročitanih';
$string['youhavenomessages'] = 'Nemate nepročitanih';
